.blue-tl { border-top:2px #D92127 solid; border-left:2px #D92127 solid;}

.tl { border-top:1px #4c4c4e solid; border-left:1px #4c4c4e solid!important;}
.tr { border-top:1px #4c4c4e solid; border-right:1px #4c4c4e solid;}
.bl { border-bottom:1px #4c4c4e solid; border-left:1px #4c4c4e solid!important;}
.br { border-bottom:1px #4c4c4e solid; border-right:1px #4c4c4e solid;}
.l { border-left:1px #4c4c4e solid;}
.r { border-right:1px #4c4c4e solid;}
.t { border-top:1px #4c4c4e solid;}
.b { border-bottom:1px #4c4c4e solid;}

.logo-box {padding-left: 50px;}

#mega-menu-wrap-main_nav #mega-menu-main_nav > li.mega-menu-item > a.mega-menu-link {
    color: #1a417c!important;
		line-height: 15px!important;
	font-weight:bold!important;
	    padding: 65px 20px;
}

#mega-menu-wrap-main_nav #mega-menu-main_nav {
    padding: 0px 30px 0px 0px;
}

.astm-search-menu {
    padding-top: 0px;
position: absolute;
    top: 65px;
    right: 0;
}

.home-header-block {
    width: 100%; 
    height:211px;
    background: url('https://www.remgro.com/wp-content/themes/remgro/images/menu-bg.png') no-repeat;
}

.txt-grey { color:#666666 !important;}
.txt-blue { color:#003d7d !important; font-weight:bold !important;}

.fin-tbl tbody tr:hover td, 
.fin-tbl tbody tr:hover th {  background:#ececec !important;}
.fin-tbl thead th.killRight{ border-right: 2px solid #fff !important;}
.fin-tbl thead td { line-height:16px !important; font-weight:100 !important; text-align:right !important; border-bottom: solid 4px #003e7e;}

.fin-tbl thead td.alt { line-height:16px !important; color:#000 !important; font-weight:bold !important; text-align:right !important; border-bottom: solid 4px #003e7e !important; border-top: solid 4px #003e7e !important;}

.fin-tbl thead td.alt2 { line-height:16px; color:#909191 !important;; font-weight:bold !important;; text-align:right !important; border-bottom: solid 4px #a7a9ac !important; border-top: solid 4px #a7a9ac !important;}

.Risktopgrey { color:#003e7e !important; font-weight:bold !important; border-top: solid 4px #a7a9ac !important;}

.Risktopblue { color:#003e7e !important; font-weight:bold !important; border-top: solid 4px #003e7e !important;}

.Risk1 { color:#003e7e !important; font-weight:bold !important; text-align:none !important; border-bottom: solid 4px #003e7e !important; border-top: solid 4px #003e7e !important;}

.Risk2 { color:#87b2d8 !important; font-weight:bold !important; text-align:none !important; border-bottom: solid 4px #87b2d8 !important; border-top: solid 4px #87b2d8 !important;}

.riskwhiteline { border-bottom: solid 2px #fff !important;}

.fin-tbl thead th {
	background: none;
	color:#233e7e; line-height:16px; 
	font-weight:bold;
	text-align:right;
	border-bottom: solid 4px #003e7e;
	border-top: solid 4px #003e7e;}	
	




.fin-tbl { width:100%; border-collapse:collapse; margin-bottom:15px; }
.fin-tbl td {
	padding:2px 5px !important; 
	vertical-align:bottom;
	font-size:14px;
	text-align:none;

}
.fin-tbl th {
	color:#003d7d; 
	padding:2px 5px!important !important; 
	vertical-align: bottom !important; 
	background:#e6e7e8 !important;
	font-weight:bold !important;
	text-align:right !important;
	font-size:14px !important;


}		
.fin-tbl tr.no-hover {background:none!important;}	
.fin-tbl thead tr.spacer_t td,
.fin-tbl thead tr.spacer_t th {
	border-top:1px solid #000;
	height:3px;
	line-height:3px;}
.fin-tbl thead tr.spacer_b td,
.fin-tbl thead tr.spacer_b th {
	border-bottom:1px solid #000;
	height:3px;
	line-height:3px;}
.fin-tbl thead tr.spacer td,
.fin-tbl thead tr.spacer th {
	height:3px;
	line-height:3px;}
.footnote { font: italic 11px Arial, Helvetica, sans-serif; margin-bottom:0;}
.footnote2 { font: normal 11px Arial, Helvetica, sans-serif;}
.footnote td {vertical-align:top;}

.fin-tbl thead th {
	background: none !important;
	color:#233e7e !important; line-height:16px !important; 
	font-weight:bold !important;
	text-align:right !important;
	border-bottom: solid 4px #003e7e !important;
	border-top: solid 4px #003e7e !important;}
		
.fin-tbl { width:100% !important; border-collapse:collapse !important; margin-bottom:15px !important; }
.fin-tbl td {
	
	padding:2px 5px !important; 
	vertical-align:bottom !important;
	font-size:14px !important;
	text-align: none !important;
}
.fin-tbl th {
	color:#003d7d !important; 
	padding:2px 5px !important; 
	vertical-align: bottom !important; 
	background:#e6e7e8 !important;
	font-weight:bold !important;
	text-align:right !important;
	font-size:14px !important;
    border-right: none !important;
    border-left: none !important;
}	

.uline1-blue {  border-bottom:1px #003d7d solid !important;}
.uline1 {  border-bottom:1px #4d4d4f solid !important;}
.uline2 {  border-bottom:2px #4d4d4f solid !important;}
.ulinegrey1 {  border-bottom:1px #a7a9ac solid !important;}

.fin-tbl2 tbody tr:hover td, 
.fin-tbl2 tbody tr:hover th {  background:#ececec; }
.fin-tbl2 thead th.killRight { border-right: 2px solid #fff !important;}
.fin-tbl2 thead td { line-height:16px; color:#000; font-weight:bold; text-align:right; border-bottom:1px solid #003d7d}
.fin-tbl2 thead td.alt { line-height:16px; color:#000; font-weight:bold; text-align:right; border-bottom: solid 3px #00CC00; border-top: solid 3px #00CC00;}
.fin-tbl2 thead td.alt2 { line-height:16px; color:#a7a9ac!important; font-weight:bold; text-align:right; border-bottom: solid 3px #00CC00; border-top: solid 3px #00CC00;}
.txt-blue { color:#003d7d !important; font-weight:bold !important;}
.altbottomblue {color:#000; font-weight:bold; text-align:right; border-bottom: solid 4px #003e7e;}
.altbottomgrey {color:#000; font-weight:bold; text-align:right; border-bottom: solid 4px #a7a9ac;}




.history-tab {
	margin: 0 0 4px 0;
}

.history-tab span {
	display: inline-block;
	padding: 5px 15px 5px 0px;
	color: #4d4d4f;
	font-weight: bold;
  font-size: 30px;
}

h1 {background:#003e7e; color:#fff!important; padding: 10px 50px!important;}

.bluebox {
 display:block; 
  width:100%;
  background: url(images/blue-background.png) repeat-y;
  background-size:cover;
  padding:10px 10px;
  color:#fff;
}

.bluebox2 {
 display:block; 
  width:100%;
  background: url () no-repeat;
  background: url(images/blue-background2.png) repeat-y;
  padding:10px 10px;
  color:#fff;
  margin-bottom:30px;
}

.dirbox {float:left; width:25%; padding:0 2% 0 0;}
.dirbox2 {float:left; width:33%; padding:0 2% 0 0;}

@media (max-width: 768px) {
  .dirbox {float:none; width:100%; padding:0;}
  .dirbox2 {float:none; width:100%; padding:0;}
}



.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 200px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #003e7e;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

.gov-txt-blue {
  color: #003d7d !important;
  font-weight: bold;
  font-family: Avenir;
}

.gov-txt-blue-upper {
  color: #003d7d !important;
  font-weight: bold;
  text-transform: uppercase;
  font-family: Avenir;
}

.gov-txt-grey {
  color: #818285 !important;
  font-weight: bold;
  text-transform: uppercase;
}

.gov-txt-white {
  color: #ffffff !important;
  font-weight: bold;
  text-transform: uppercase;
}

.gov-blu-borders-tbl {
  border-left: solid 1px #003e7e !important;
  border-bottom: solid 1px #003e7e !important;
  border-right: solid 1px #003e7e !important;
}

.gov-blu-borders-tbl2 {
  border-top: solid 1px #003e7e !important;
}

.gov-blu-borders-tbl3 {
  border: solid 1px #003e7e !important;
}

.gov-blu-borders-tbl-b {
  border-bottom: solid 1px #003e7e !important;
}

.gov-blu-borders-tbl-r {
  border-right: solid 1px #003e7e !important;
}

.gov-blu-borders-tbl-l {
  border-left: solid 1px #003e7e !important;
}

.gov-blu-borders-tbl-white-l {
  border-left: solid 1px #ffffff !important;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}

#menu-item-9426 {display:none;}
#mega-menu-item-9426 {display:none!important;}

#menu-item-9437 {display:none;}
#mega-menu-item-9437 {display:none!important;}

#menu-item-9457 {display:none;}
#mega-menu-item-9457 {display:none!important;}

#menu-item-9467 {display:none;}
#mega-menu-item-9467 {display:none!important;}

#menu-item-9479 {display:none;}
#mega-menu-item-9479 {display:none!important;}

#menu-item-9499 {display:none;}
#mega-menu-item-9499 {display:none!important;}

#menu-item-9202 {display:none;}
#mega-menu-item-9202 {display:none!important;}

#menu-item-9431 {display:none;}
#mega-menu-item-9431 {display:none!important;}

#menu-item-9452 {display:none;}
#mega-menu-item-9452 {display:none!important;}

#menu-item-9468 {display:none;}
#mega-menu-item-9468 {display:none!important;}

#menu-item-9480 {display:none;}
#mega-menu-item-9480 {display:none!important;}

#menu-item-9500 {display:none;}
#mega-menu-item-9500 {display:none!important;}

#menu-item-9510 {display:none;}
#mega-menu-item-9510 {display:none!important;}

#menu-item-9519 {display:none;}
#mega-menu-item-9519 {display:none!important;}

#menu-item-9527 {display:none;}
#mega-menu-item-9527 {display:none!important;}

#menu-item-9509 {display:none;}
#mega-menu-item-9509 {display:none!important;}

#menu-item-9518 {display:none;}
#mega-menu-item-9518 {display:none!important;}

#menu-item-9526 {display:none;}
#mega-menu-item-9526 {display:none!important;}

#menu-item-9588 {display:none;}
#mega-menu-item-9588 {display:none!important;}

#menu-item-9596 {display:none;}
#mega-menu-item-9596 {display:none!important;}

#menu-item-9604 {display:none;}
#mega-menu-item-9604 {display:none!important;}

#menu-item-9612 {display:none;}
#mega-menu-item-9612 {display:none!important;}

#menu-item-9642 {display:none;}
#mega-menu-item-9642 {display:none!important;}

#menu-item-9586 {display:none;}
#mega-menu-item-9586 {display:none!important;}

#menu-item-9595 {display:none;}
#mega-menu-item-9595 {display:none!important;}

#menu-item-9603 {display:none;}
#mega-menu-item-9603 {display:none!important;}

#menu-item-9611 {display:none;}
#mega-menu-item-9611 {display:none!important;}

#menu-item-9641 {display:none;}
#mega-menu-item-9641 {display:none!important;}


.breadcrumbs {padding: 0px 50px 30px 50px;}


.page-id-18 #main {padding:0 0px;}

.vc_tta-tab {padding-left: 0!important;
    background: none!important;
    padding-right: 10px!important;}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: #7aa6cc!important;
    background-color: #87b3d8!important;
}

.download {
	list-style: none!important;
	margin: 0px;
	padding-left: 0px!important;
	}
.download li{
  list-style: none!important;
  background: none!important;
  padding-left:0!important;
  position: relative;
	}


.download li a{
			text-decoration: none;
			display: block;
			padding: 3px;
			padding-left: 30px;
			transition: 0.3s;
			  color: #4d4d4f!important;
		}

.download li a:before{
				content:'';
				position: absolute;
				top: 5px;
				left: 0px;
				width: 20px;
				height: 20px;
				background: url('http://wp-staging.ince.co.za/remgro/wp-content/uploads/2020/07/arrow-3.png')no-repeat center!important;
				background-size: contain;

			}
			
.download li a:hover{
				color: #003f7f!important;
			}


.sptp-single-post {
    max-width: 1050px!important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #fff!important;
    color: #000!important;
    border: 1px #000 solid!important;
    margin-left:1px;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #87b3d8!important;
   border: 1px #87b3d8 solid!important;
}

.sptp-single-post  {padding-bottom: 100px;}

.dir {}
.dir:after {
content:'';
				position: absolute;
				width: 20px;
				height: 20px;
				background: url('http://wp-staging.ince.co.za/remgro/wp-content/uploads/2020/07/arrow2.png')no-repeat center!important;
				background-size: contain;
  margin-left: 10px;
}

.dir:hover::after {background: url('http://wp-staging.ince.co.za/remgro/wp-content/uploads/2020/07/arrow2-h.png')no-repeat center!important;
content:'';
				position: absolute;
				width: 20px;
				height: 20px;
background-size: contain;
 margin-left: 10px;
}







.boxdiv {
  background:#003e7e;
  height: 50px;
  width: 50px;
  position: relative;
  color:#fff;
text-align: center;
  font-size: 40px;
margin: 0 0 0 10px;
}
.boxdiv:after,
.boxdiv:before {
  content: '';
  background: #adb7d5;
  position: absolute;
}
.boxdiv:after {
  width: 100%;
    height: 10px;
    left: -5px;
    top: -10px;
    transform: translatey(0%) skewx(45deg);
}
.boxdiv:before {
  width: 10px;
    height: 100%;
    left: -10px;
    transform: translatex(0%) skewy(45deg);
    top: -5px;
}

.bt {border-top:2px #0e4483 solid;}
.pink {color:#ff00f0;}

.wpb-js-composer .vc_tta-color-turquoise.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    
    background-color: #194986!important;
    color: #fff!important;
}

.wpb-js-composer .vc_tta-color-turquoise.vc_tta-style-classic .vc_tta-tab>a {
    background-color: #636466!important;
    color: #fff!important;
}




.inv-blue-head {
               background: #003e7e;
               color: #FFFFFF;
               padding: 10px!important;
               text-transform: uppercase;
               text-align: center!important;
}

.inv-white-head {
               background: #FFFFFF;
               color: #003e7e;
               padding: 10px;
               text-transform: uppercase;
               text-align: center!important;
			   font-weight:bold;
}

.inv-grey-head {
               background: #FFFFFF;
               color: #4c4d4f;
               padding: 10px;
               text-transform: uppercase;
               text-align: center!important;
			   font-weight:bold;
}

.inv-blue1 {
               background: #3d5c96;
               color: #FFFFFF;
               padding: 10px;
}

.inv-blue2 {
               background: #315691;
               color: #FFFFFF;
               padding: 10px;
}

.inv-blue3 {
               background: #24508c;
               color: #FFFFFF;
               padding: 10px;
}

.inv-blue4 {
               background: #194a88;
               color: #FFFFFF;
               padding: 10px;
}

.inv-blue5 {
               background: #0d4483;
               color: #FFFFFF;
               padding: 10px;
}

.inv-blue6 {
    background: #003e7e;
    color: #FFFFFF;
    padding: 10px;
}

.inv-grey1 {
               
background: #6d6e71;
               color: #FFFFFF;
               padding: 10px;
}

.inv-grey2 {
               background: #818285;
               color: #FFFFFF;
               padding: 10px;
}

.inv-grey3 {
               background: #939598;
               color: #FFFFFF;
               padding: 10px;
}

.inv-grey4 {
               background: #a7a9ac;
               color: #FFFFFF;
               padding: 10px;
}

.inv-grey5 {
               background: #b2b3b6;
               color: #FFFFFF;
               padding: 10px;
}

.inv-grey1 a {color:#fff!important;}
.inv-blue-table {margin-bottom: 10px;}


/*White Tables blue background */
h3 .whiteHead-bgBblue{ 
	font-size:30px !important;
	text-decoration:underline;
	color:#a7a9ac;
}
.fin-tbl-white{
	background-color:;
	
	}
	
	.fin-tbl-white thead td{
	line-height: 16px !important;
    font-weight: bold !important;
    border-bottom: solid 4px #FFFFFF;
    padding: 5px 5px 5px 0px !important;
	}
.fin-tbl-white td	{    
	padding: 2px 5px 2px 0px !important;
    vertical-align: bottom !important;
   color:#FFFFFF;
	}
	
	.fin-tbl-white th{    
	color: #003d7d !important;
    padding: 2px 5px !important;
    vertical-align: bottom !important;
    background: #e6e7e8 !important;
    font-weight: bold !important;
    text-align: right !important;
	}
.uline1-white {
	border-bottom:1px solid #FFFFFF;
}
.uline1-grey {
	border-bottom:1px solid #676766;
}


.uline2-white{
	border-bottom:2px solid #FFFFFF;
}
.uline2-grey {
	border-bottom:2px solid #676766;
}

.uline3-white{
	border-bottom:3px solid #FFFFFF;
}
.altbottom-white {
	color: #FFF;
    font-weight: bold;
    text-align: right;
    border-bottom: solid 4px #FFFFFF;
}

.spacer-fin-blue{
    height:5px;
    line-height: 5px;
	}


#main .whiteul li {
    background: url(https://www.remgro.com/wp-content/uploads/2020/10/bullet-white.png) no-repeat 0 7px;
}

.sptp-member-profession {width:100%;}

.bluebx {background:#0e4483!important;}
.bluebx2 {background:#0e4483!important; padding: 0 20px;}
.bluebx3 {background:#0e4483!important; padding: 20px 20px;!important; margin-bottom: 5px!important;}
.bluebx4 {background:#0e4483!important; padding: 20px 20px;!important; }

.lightbluebx {background-color: #7ca0c5; padding: 10px 20px; margin-bottom: 5px!important;}
.lightbluebx2 {background-color: #dadeec; padding: 20px 20px; margin-top: 0px!important;}

.gryhead {background:#9b9da0; padding:20px 20px; margin-bottom:0!important;}
.grybo {background:#e7e7e8; padding:20px 20px; margin-top:0!important;}
.grybo1 {background:#e7e7e8; padding:20px 20px; margin-top:0!important; margin-bottom:0!important;}

.drkgrybo {background:#636466; padding:20px 20px;}

.nomrgbottom {margin-bottom:0!important;}

.sharebx1 {display: block; float: left; width: 20%; background: #19518b!important; color: #fff; padding: 10px 10px; height: 100px;}
.sharebx2 {display: block; float: left; width: 20%; background: #636466!important; color: #fff; padding: 10px 10px; height: 120px;}

.sharebx1-inn {display: block; float: left; width: 80%; padding: 10px 10px; border-bottom: 1px #000 solid; height: 100px; padding-top: 50px;}
.sharebx2-inn {display: block; float: left; width: 80%; padding: 10px 10px; border-bottom: 1px #000 solid; height: 120px;}

@media only screen and (max-width:800px) {

.logo img {
    width: 50%;
    padding-left: 0px;
}

.top-link li {
    font-size: 10px;
}

.col-md-12 {

    padding-left: 20px;
    padding-right: 20px;
}

.breadcrumbs {
    padding: 0px 20px 20px 20px;
}


h1 {
    padding: 10px 10px!important;
}

.copyrightsection {
    background: #fff;
}

.copyrightsection {
    display: block;
    width: 100%;
    background: #fff;
    height: auto;
    line-height: auto;
}

.home-header-block {
    width: 100%;
    height: 150px;
    background: url(https://www.remgro.com/wp-content/themes/remgro/images/menu-bg.png) no-repeat 5% 100%;
}

.mid_block {
    padding-top: 20px;
    width: 95%;
}

.home_widgets2 {
    width: 100%;
    margin: 20% 0 0 0%;
    padding: 0px 10px;
}

.home_block .blue_af {font-size: 15px!important;}
.home_block .white_af {font-size: 15px!important;}

#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    line-height: 20px!important;
    height: 60px!important;
}

#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item .responsive-menu-item-link {
    line-height: 20px!important;
    height: 40px!important;
}

.sharebx1 {
    float: none;
    width: 100%;
    height: auto;
}

.sharebx2 {
    float: none;
    width: 100%;
    height: auto;
}

.sharebx1-inn {
    float: none;
    width: 100%;
    height: auto;
    padding-top: 10px;
}

.sharebx2-inn {
    float: none;
    width: 100%;
    height: auto;
}


}


@media only screen and (max-width:992px) {

#mega-menu-wrap-main_nav #mega-menu-main_nav > li.mega-menu-item > a.mega-menu-link {
    padding: 35px 12px!important;
    font-size:10px;
}

.page-id-18 #mega-menu-wrap-main_nav #mega-menu-main_nav > li.mega-menu-item > a.mega-menu-link {
    padding: 35px 5px!important;
}

.page-id-424 #mega-menu-wrap-main_nav #mega-menu-main_nav > li.mega-menu-item > a.mega-menu-link {
    padding: 35px 5px!important;
    font-size: 10px;
}

.page-id-424 .logo-box {padding-left: 0px;}
.page-id-18 .logo-box {padding-left: 0px;}

.home_block .blue_af {font-size: 25px;}
.home_block .white_af {font-size: 20px;}


.astm-search-menu {
    top: 35px!important;
}

.home-header-block {
    width: 100%;
    height: 150px;
    background: url(https://www.remgro.com/wp-content/themes/remgro/images/menu-bg.png) no-repeat 5% 100%;
}

.home_widgets {
    width: 100%;
    margin: 1% 0 0 4%;
    float:none;
}

.home_widgets2 {
    width: 90%!important;
    margin: 5% 0 0 4%;

}

.home_widgets3 {
    width: 100%!important;
    margin: 1% 0 0 4%;

}

.copyrightsection_left p {padding-left: 20px; }
.copyrightsection_right p {padding-right: 20px;}

#text_icl-23 {padding-left: 0px; }
.careers a {margin-right: 0px;}

}

@media only screen and (max-width:1199px) {


.page-id-424 #mega-menu-wrap-main_nav #mega-menu-main_nav > li.mega-menu-item > a.mega-menu-link {
    padding: 35px 10px;
}

.grey_block1 a {
    margin: 20px 0% 0 0%;
}

.grey_block2 a {
    margin: 20px 0% 0 0%;
}

.grey_block3 a {
    margin: 20px 0% 0 0%;
}

}

